.gallery-pagging {position:relative; left:0px; top:0px; text-align: center; padding: 55px 0;}
.pagination.pagination-sm li a {text-transform: uppercase; font-weight: bold; font-size: 14px; width:auto; height: auto; display:block; line-height: 35px; text-decoration: none; padding: 0px 10px; width:42px; }
.pagination.pagination-sm li.control a {width: 65px;}
.gallery-pagging ul li, 
.pagination.pagination-sm li{float:none; display:inline-block; max-height:100%; padding:0px; margin: 0px;}
.pagination.pagination-sm li a.active, 
.pagination.pagination-sm li:hover a {background: red; border: none; text-transform: uppercase; font-weight: bold; font-size: 14px; width:auto; height: auto; display:block; line-height: 35px; text-decoration: none; padding: 0px 10px; width:42px;}
.pagination.pagination-sm li.control a.active,
.pagination.pagination-sm li.control:hover a {width: 65px;}